# Shortcut Key
## 1 Overview
The way to quickly execute a command or launch a software through a combination of different keys is called Shortcut Key.

**Windows Logo Key**: The key on keyboard with Windows flag or word "Win"/"Windows". The following use Win for short.

Shortcuts are divided into two categories -- "System" and "Desktop".

<br>

## 2 System

The system-level shortcuts are shown below. "Undefined" means the function is available but the shortcut is not set yet.

| Function | Shortcut Key |
|:-----|:-----|
| Open window menu                                  | Alt + F3           |
| close the window                                  | Alt + F4           |
| Move the mouse to focus                           | Win + F5          |
| Move the mouse to the center                      | Win + F6          |
| Show desktop grid                                 | Ctrl + F8          |
| Minimize window                                   | Alt + F9           |
| Toggle maximized state/recovery                   | Alt + F10          |
| Switch application                                | Alt + Tab          |
| Traverse window                                   | Shift+ Alt + Tab   |
| Traverse the current application window           | Alt + `            |
| Traverse the current application window (reverse) | Alt + Shift + `    |
| Magnify window                                    | Win + =           |
| Shrink window                                     | Win + -           |
| Switch to the workspace below                     | Ctrl + Alt + Down  |
| Switch to the left workspace                      | Ctrl + Alt + Left  |
| Switch to the right workspace                     | Ctrl + Alt + Right |
| Switch to the upper workspace                     | Ctrl + Alt + Up    |
| Switch to workspace 1                             | Ctrl + F1          |
| Switch to workspace 2                             | Ctrl + F2          |
| Switch to workspace 3                             | Ctrl + F3          |
| Switch to workspace 4                             | Ctrl + F4          |
| Window left                                       | Alt + Left         |
| Window right                                      | Alt + Right        |
| Window top                                        | Alt + Up           |
| Window down                                       | Alt + Down         |
| Switch to the upper window                        | Win + Alt + Up    |
| Switch to the lower window                        | Win + Alt + Down  |
| Switch to the left window                         | Win + Alt + Left  |
| Switch to the right window                        | Win + Alt + Right |
| Show/hide all windows                             | Win + d            |

<br>

## 3 Desktop
The desktop-level shortcuts are provided by desktop environment, as shown below.

XF86\* type shortcuts don't exist on common standard US 101 keyboards, and some keys are defined by the xfree 86 standard. They are deployed around the keyboard, commonly known as function keys.

| Function | Shortcut Key |
|:-----|:-----|
| Screenshot                             | Print                |
| Take a screenshot of an area           | Shift + Print        |
| Take a screenshot of the window        | Ctrl + Print         |
| Open the shutdown management interface | Ctrl + Alt + Delete  |
| Lock screen                            | Ctrl + Alt + l <br>or<br> Win + l       |
| Open terminal                          | Ctrl + Alt + t <br> or<br> Win + t       |
| Open file manager                      | Win + e <br>or<br> Ctrl + Alt + e |
| Turn on display switching              | Win + p             |
| Open network connection                | Win + k             |
| Show global search                     | Win + s             |
| Expand the sidebar                     | Win + a             |
| Open workspace                         | Win + w <br>or<br> Ctrl + Alt + w |
| Open the control panel                 | Win + i <br>or<br> XF86Tools      |
| Start the email client                 | XF86Mail             |
| Start the calculator                   | XF86Calculator       |
| Launch the browser                     | XF86WWW              |
| Start the media player                 | XF86AudioMedia       |
| Next track                             | XF86AudioNext        |
| Pause playback                         | XF86AudioPause       |
| Play (or play/pause)                   | XF86AudioPlay        |
| Previous track                         | XF86AudioPrev        |
| Stop playback                          | XF86AudioStop        |
| Touchpad switch                        | XF86TouchpadToggle   |
| Volume down                            | XF86AudioLowerVolume |
| Mute                                   | XF86AudioMute        |
| Volume up                              | XF86AudioRaiseVolume |
